Subject: FW: FL State & Federal Labor Law Posters Faxable Order Form
From: Julie Shannon <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Julie Shannon <[email-masked]>
Date: Fri, 1 Mar 2013 19:20:36 +0000

Hi Celeste,

Would I be able to order 9 more Florida sets from you and have them sent to the attached locations?

If not, please let me know what I should do.

THANKS!

JULIE SHANNON
Human Resources Manager| The Bainbridge Companies 
12765 W. Forest Hill Boulevard | Suite 1307
Wellington, FL 33414 | p: 561.721.3923 | f: 561.296.3479
w: www.BainbridgeCompanies.com | Creating exceptional living environments.

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Monday, December 31, 2012 3:38 PM
To: Julie Shannon
Subject: FL State & Federal Labor Law Posters Faxable Order Form

Hi Julie, I received your email and have attached an order form for Florida posters. Did you need any other states? As you can see, the price of the sets of posters has gone up by $10 this year but if you call me and order over the phone by credit card or check by phone, I can definitely give a substantial discount for a large order! My number is 877-321-4144.  Just call anytime and ask for me. Thanks and Have a happy New Year!  Celeste
                
                -------------------------
                The requested file, "FL_A12822480724.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 6